{
  "name": "codeberg-docs",
  "description": "The documentation site for Codeberg",
  "private": true,
  "scripts": {
    "build": "eleventy",
    "dev": "eleventy --serve --incremental",
    "lint-markdown": "markdownlint-cli2 '**/*.md' '#node_modules'",
    "lint-markdown-fix": "markdownlint-cli2 --fix '**/*.md' '#node_modules'",
    "lint-prettier": "prettier --check .",
    "lint-prettier-fix": "prettier -w --check .",
    "lint-spellcheck": "cspell lint --no-progress --gitignore '{**,.*}/{*,.*}'"
  },
  "devDependencies": {
    "@11ty/eleventy": "3.1.6",
    "@11ty/eleventy-img": "6.0.4",
    "@11ty/eleventy-navigation": "1.0.5",
    "@11ty/eleventy-plugin-syntaxhighlight": "5.0.2",
    "@fortawesome/fontawesome-svg-core": "7.3.0",
    "@fortawesome/free-solid-svg-icons": "7.3.0",
    "@toycode/markdown-it-class": "1.2.4",
    "@uncenter/eleventy-plugin-toc": "2.1.2",
    "cspell": "10.0.1",
    "halfmoon": "2.0.2",
    "markdown-it": "14.2.0",
    "markdown-it-anchor": "9.2.0",
    "markdownlint-cli2": "0.20.0",
    "pagefind": "1.5.2",
    "prettier": "3.9.4"
  }
}
